1

packages have unmet dependencies - unable to install packages

view story
linux-howto

http://unix.stackexchange.com – I am trying to install passenger module with bellow command: sudo passenger-install-apache2-module And I am getting following output: * GNU C++ compiler... found at /usr/bin/g++ * Curl development headers with SSL support... found * OpenSSL development headers... found * Zlib development headers... found * Ruby development headers... found * OpenSSL support for Ruby... found * RubyGems... found * Rake... found at /usr/bin/rake * rack... found * Apache 2... found at /usr/sbin/apache2 * Apache 2 development headers... not found * Apache Portable Runtime (APR) development heade (HowTos)